Subject: [Speermint] New Version Notification for draft-ietf-speermint-srv-naptr-use-05

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 05 Mar 2009 11:34:22 -0500

I have posted a new version.  This captures several open items, all
identified with the text [EDITORIAL NOTE: <wg question here>].  Please take
a look at these when you have a chance and provide any feedback.

Thanks
Jason

A new version of I-D, draft-ietf-speermint-srv-naptr-use-05.txt has been
successfuly submitted by Jason Livingood and posted to the IETF repository.

Filename:        draft-ietf-speermint-srv-naptr-use
Revision:        05
Title:           Use of DNS SRV and NAPTR Records for SPEERMINT
Creation_date:   2009-03-04
WG ID:           speermint
Number_of_pages: 13

Abstract:
The objective of this document is to specify the Best Current
Practice (BCP) adopted by a service provider or other organization
providing multimedia communication services such as Voice over
Internet Protocol(VoIP) in order to locate another service provider
to peer with in the context of Session PEERing for Multimedia
INTerconnect.  This document attempts to fill the gaps in information
from RFC 3261, RFC 3263, and other documents, in order to more assist
service providers in more easily performing SIP peering.